.bg {
  background-image: url(images/Rectangle1.png),
    url(images/unsplash_dPUWzT5dqz8.png);
  background-size: 100% auto, cover;
  background-repeat: no-repeat, no-repeat;
  background-position: bottom, center;
  height: 70vw;
  position: relative;
}

.shop-menu {
  color: #fff;
  text-align: center;
  font-family: Work Sans;
  font-size: 20px;
  font-style: normal;
  font-weight: 500;
  line-height: normal;

  padding-top: 3rem;
  padding-left: 17rem;
}

.slogan {
  width: 70%;
  margin: 6.5rem auto auto auto;
  color: #fff;
  text-align: center;
  font-family: Work Sans;
  font-size: 3rem;
  font-style: normal;
  font-weight: 700;
  line-height: normal;
}

.sub-slogan {
  width: 55%;
  margin: auto auto 0.5rem auto;
  color: #fff;
  text-align: center;
  font-family: Work Sans;
  font-size: 24px;
  font-style: normal;
  font-weight: 400;
  line-height: 150%; /* 36px */
}

.input-background {
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin: auto;
  width: 35%;
  height: 3rem;
  padding-right: 0.5rem;
  border-radius: 50px;
  border: 1px solid #fff;
  background: rgba(255, 255, 255, 0.2);
  backdrop-filter: blur(10px);
}

input {
  height: 3rem;
  width: 85%;
  border-top-left-radius: 50px;
  border-bottom-left-radius: 50px;
  background-color: transparent;
  padding-left: 2rem;
  border: 0px;
  outline: none;

  color: #fff;
  font-family: Work Sans;
  font-size: 20px;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
}

input::placeholder {
  color: #fff;
}

[type="search"]::-webkit-search-cancel-button,
[type="search"]::-webkit-search-decoration {
  -webkit-appearance: none;
  appearance: none;
}

.dracena {
  position: absolute;
  top: 44%;
  right: 2rem;
}

.dra-content {
  background-image: url(images/Union.svg);
  background-repeat: no-repeat;
  background-size: contain;
  padding: 0.5rem 1rem 1.8rem 1rem;
}

.dra-price {
  color: #fff;
  font-family: Work Sans;
  font-size: 1.3rem;
  font-style: normal;
  font-weight: 700;
  line-height: normal;
}

.milan-container {
  width: 13rem;
  position: absolute;
  bottom: 20%;
  left: 3rem;
  padding: 1rem 1rem 1rem 1.2rem;
  border-radius: 50px;
  border: 1px solid #fff;
  background: rgba(255, 255, 255, 0.2);
  backdrop-filter: blur(10px);
}

.milan-name {
  color: #fff;
  font-family: Work Sans;
  font-size: 1.3rem;
  font-style: normal;
  font-weight: 600;
  line-height: 120%; /* 28.8px */
  text-transform: capitalize;
}

.milan-info {
  color: rgba(255, 255, 255, 0.7);
  font-family: Work Sans;
  font-size: 0.8rem;
  font-style: normal;
  font-weight: 400;
  line-height: 120%; /* 16.8px */
}

.milan-rating {
  color: #dcb47a;
  font-family: Work Sans;
  font-size: 0.9rem;
  font-style: normal;
  font-weight: 400;
  line-height: 120%; /* 19.2px */
  text-transform: capitalize;
}

.milan-comment {
  color: #fff;
  font-family: Work Sans;
  font-size: 0.9rem;
  font-style: normal;
  font-weight: 400;
  line-height: 170%; /* 27.2px */
}
